@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU3
@Define KOKU3 KOKU3

function KKOKU3()
{
GetCFLD();

if(CFLD != GetFLD("告知３"))
{
  MsgBox("告知３、１つ目と違う[" CFLD "]:[" GetFLD("告知３") "]", "KKOKU3");
  BKSP_FLD();
  return;
}

}
@Endif
